GFI Software

Welcome to the GFI Software community forum! For support please open a ticket from https://support.gfi.com.

Home » GFI User Forums » GFI LanGuard » Security vulnerability found but already mitigated
Security vulnerability found but already mitigated [message #152681] Wed, 14 September 2022 14:50
Simon_Weel is currently offline  Simon_Weel
Messages: 5
Registered: September 2022
I'm a new user of LanGuard. After scanning all machines in the Windows domain, I notice several Low Security vulnerabilities for several machines. For example, for our Server 2016 machine, it lists oval:org.cisecurity:def:9013: Windows AppContainer Firewall Rules Security Feature Bypass Vulnerability - CVE-2021-41338.. When I look this up, I get to this page: https://msrc.microsoft.com/update-guide/vulnerability/CVE-20 21-41338
There's a fix for the problem: 2021-10 Cumulative Update for Windows Server 2016 for x64-based Systems (KB5006669). Checked the server and this update is already installed. The same applies to other found vulnerabilities, so I wonder why they show up in LanGuard?
Previous Topic: Help button doesn't work as expected
Next Topic: Technical Support for GFI LanGuard
Goto Forum:
  


Current Time: Sat Sep 24 21:37:21 CEST 2022

Total time taken to generate the page: 0.02147 seconds